﻿@media screen and (min-width:1441px){
/*顯示內頁列表開始*/
	.DocManagmentListShow {
		display:table;
		width:100%;
		max-width: 1280px;
		margin: 0px auto;
	}
/*顯示內頁列表結束*/
	.DocManagmentListMain {
		display:table;
		width:100%;
		max-width:1280px;
		margin: 0px auto;/*div對齊效果*/
		text-align:center;
	}
	.DocManagmentListSubA  {
		float:left;
		width:610px;
		height:610px;
	}
	.DocManagmentListSubB  {
		float:left;
		width:1220px;
	}
	.DocManagmentListContentA {
		float:right;
		width:600px;
		height:600px;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
	.DocManagmentListContentB {
		float:left;
		width:295px;
		height:295px;
		margin: 0px 0px 10px 10px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
}
@media screen and (min-width:1281px) and (max-width:1440px){
/*顯示內頁列表開始*/
	.DocManagmentListShow {
		display:table;
		width:100%;
		max-width: 1115px;
		margin: 0px auto;
	}
/*顯示內頁列表結束*/
	.DocManagmentListMain {
		display:table;
		width:100%;
		max-width:1115px;
		margin: 0px auto;/*div對齊效果*/
		text-align:center;
	}
	.DocManagmentListSubA  {
		float:left;
		width:550px;
		height:550px;
	}
	.DocManagmentListSubB  {
		float:left;
		width:1115px;
	}
	.DocManagmentListContentA {
		float:left;
		width:530px;
		height:530px;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
	.DocManagmentListContentB {
		float:left;
		width:260px;
		height:260px;
		margin: 0px 0px 10px 10px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
}
@media screen and (min-width:1025px) and (max-width:1280px){
/*顯示內頁列表開始*/
	.DocManagmentListShow {
		display:table;
		width:100%;
		max-width: 880px;
		margin: 0px auto;
	}
/*顯示內頁列表結束*/
	.DocManagmentListMain {
		display:table;
		width:100%;
		max-width:880px;
		margin: 0px auto;/*div對齊效果*/
		text-align:center;
	}
	.DocManagmentListSubA  {
		float:left;
		width:410px;
		height:410px;
	}
	.DocManagmentListSubB  {
		float:left;
		width:820px;
	}
	.DocManagmentListContentA {
		float:right;
		width:400px;
		height:400px;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
	.DocManagmentListContentB {
		float:left;
		width:195px;
		height:195px;
		margin: 0px 0px 10px 10px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
}
@media screen and (min-width:521px) and (max-width:1024px){
/*顯示內頁列表開始*/
	.DocManagmentListShow {
		display:table;
		width:100%;
		max-width: 420px;
		margin: 0px auto;
	}
/*顯示內頁列表結束*/
	.DocManagmentListMain {
		display:table;
		width:420px;
		margin: 0px auto;/*div對齊效果*/
		text-align:center;
	}
	.DocManagmentListSubA  {
		float:left;
		width:200px;
	}
	.DocManagmentListSubB  {
		float:left;
		width:410px;
	}
	.DocManagmentListContentA {
		float:right;
		width:190px;
		height:190px;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
	.DocManagmentListContentB {
		float:left;
		width:90px;
		height:90px;
		margin: 0px 0px 10px 10px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
}
@media screen and (max-width:520px){
/*顯示內頁列表開始*/
	.DocManagmentListShow {
		display:table;
		width:100%;
		max-width: 300px;
		margin: 0px auto;
	}
/*顯示內頁列表結束*/
	.DocManagmentListMain {
		display:table;
		width:100%;
		max-width:300px;
		margin: 0px auto;/*div對齊效果*/
		text-align:center;
	}
	.DocManagmentListSubA  {
		float:left;
		width:285px;
		height:285px;
	}
	.DocManagmentListSubB  {
		float:left;
		width:285px;
	}
	.DocManagmentListContentA {
		float:right;
		width:275px;
		height:275px;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
	.DocManagmentListContentB {
		float:left;
		width:132px;
		height:132px;
		margin: 0px 0px 10px 10px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
}